

#settingsSection {
    height: 78vh;
    width: 100vh;
    padding: 6%;
    margin: auto;
    overflow: hidden;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);
}



hr {
    width: 40vh;
    margin: 2vh 0 2vh 25vh;
}

#settingsSection #hr_1 {
    margin: 2vh 0 6vh 0;
}

#modeChoiceDiv {
    width: 25vh;
    margin: auto;
    text-align: center;
}

#modeChoiceDiv input {
    justify-content: center;
    align-items: center;
    margin-left: 28%;
}

#manuel {
    margin: 0 56px 0 -105px;
}

.formZones h6{
    width: 50vh;
    padding-bottom: 1vh;
    margin: auto;
    text-align: center;
}

.selectZone {
    display: flex;
    width: 50vh;
    margin: auto;
    justify-content: center;
    align-items: center;
}

.selectZone select {
    height: 35px;
    width: 60px;
    margin: 0 6px 0 6px;
}

#notes {
    width: 35vh;
}

.field, #settingsSection button {
    margin-top: 2vh;
    height: 50px;
    width: 100%;
    outline: none;
    padding-left: 15px;
    font-size: 17px;
    border-radius: 5px;
    border: 1px solid #3366e6;
    transition: all 0.4s ease;
}

.field:focus {
    border-color: #6bda90;
}

#settingsSection button {
    color: #fff;
    width: 18%;
    font-size: 20px;
    font-weight: 500;
    padding-left: 0px;
    margin-left: 82%;
    border: none;
    cursor: pointer;
    background: -webkit-linear-gradient(left, #D96CF4, #3366e6);
}